/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : 16pt 'Husky Stash';
	color           : #0099ff;
	text-align      : center;
	}
.cc33               { /* Common */
	font            : 36pt 'Husky Stash';
	color           : #000000;
	text-align      : center;
	}
.cc34               { /* Common */
	font            : italic 20pt 'Husky Stash';
	color           : #0099ff;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : 36pt 'Husky Stash';
	color           : #ffffff;
	}
.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc37               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc38               { /* Common */
	font            : bold 20pt 'Husky Stash';
	color           : #0099ff;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : italic bold 26pt 'Biting My Nails';
	color           : #ff0000;
	}
span#e17            { /* youth2005004.jpg */
	background      : transparent url(youth2005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 191.25pt;
	width           : 141.00pt;
	height          : 374.25pt;
	}
span#e16            { /* youth2001004.jpg */
	background      : transparent url(youth2001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :   1.50pt;
	width           : 328.50pt;
	height          : 150.75pt;
	}
div#e15             { /* "Anyone who is thirsty m... */
	position        : absolute;
	left            : 195.00pt;
	top             : 152.25pt;
	width           : 547.50pt;
	height          :  38.25pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            : 191.25pt;
	top             : 206.25pt;
	width           : 145.50pt;
	height          :  62.25pt;
	}
img#e13             { /* youth2005003.jpg */
	position        : absolute;
	left            : 190.50pt;
	top             : 267.00pt;
	width           : 144.75pt;
	height          :  62.25pt;
	}
div#e12             { /* News */
	position        : absolute;
	left            : 191.25pt;
	top             : 331.50pt;
	width           : 143.25pt;
	height          :  65.25pt;
	}
div#e11             { /* Parents */
	position        : absolute;
	left            : 192.00pt;
	top             : 397.50pt;
	width           : 144.00pt;
	height          :  58.50pt;
	}
div#e10             { /* Photos */
	position        : absolute;
	left            : 193.50pt;
	top             : 458.25pt;
	width           : 141.75pt;
	height          :  52.50pt;
	}
div#e9              { /* Contact */
	position        : absolute;
	left            : 192.00pt;
	top             : 515.25pt;
	width           : 144.00pt;
	height          :  48.75pt;
	}
div#e8              { /* Rockwall Free Methodist ... */
	position        : absolute;
	left            : 522.00pt;
	top             :  27.00pt;
	width           : 222.00pt;
	height          : 151.50pt;
	}
div#e7              { /* SG's (Small Groups) */
	position        : absolute;
	left            : 345.75pt;
	top             : 195.00pt;
	width           : 394.50pt;
	height          :  74.25pt;
	}
span#e6             { /* youth2005002.jpg */
	background      : transparent url(youth2005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 243.00pt;
	width           : 136.50pt;
	height          : 219.75pt;
	}
span#e5             { /* youth2005001.jpg */
	background      : transparent url(youth2005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 664.50pt;
	top             : 453.00pt;
	width           :  78.00pt;
	height          : 117.00pt;
	}
div#e4              { /* We are going to be adven... */
	position        : absolute;
	left            : 499.50pt;
	top             : 258.00pt;
	width           : 244.50pt;
	height          : 150.75pt;
	}
div#e3              { /* Sunday, November 15th wi... */
	position        : absolute;
	left            : 351.00pt;
	top             : 466.50pt;
	width           : 306.00pt;
	height          : 102.00pt;
	}
div#e2              { /* SUNDAYS\ \NOVEMBER, 15TH... */
	position        : absolute;
	left            : 498.00pt;
	top             : 377.25pt;
	width           : 244.50pt;
	height          :  63.00pt;
	}
div#e1              { /* HOWEVER */
	position        : absolute;
	left            : 503.25pt;
	top             : 441.75pt;
	width           : 242.25pt;
	height          :  45.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
